| Home | Libraries | People | FAQ | More

## Function template make_profile

boost::histogram::make_profile — Make profile from iterator interval.

## Synopsis

    // In header: <boost/histogram/make_profile.hpp>

    template<typename Iterator> auto make_profile(Iterator begin, Iterator end);

## Description

Parameters:

`begin` | Iterator to range of axis objects.
`end` | Iterator to range of axis objects.